[Rainmeter]
Update=10000

[Variables]

=====================================================================================

[IconDisk1]
Meter=IMAGE
X=80
Y=5
W=40
H=40
ImageName=Disk1.png
LeftMouseDownAction=!Execute ["c:\"]
AntiAlias=1



===============================================================================

Drive1=C:
Drive2=D:


[MeasureHDD1]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=c:

[MeasureHDD1x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=c:

[MeasureLabelHDD1]
Measure=FreeDiskSpace
Label=1
Substitute="":"Local Disk"
Drive=c:

[MeasureTotalHDD1]
Measure=FreeDiskSpace
Total=1
Drive=c:

[MeasureHDD2]
Measure=FreeDiskSpace
InvertMeasure=1
Drive=d:

[MeasureHDD2x]
Measure=FreeDiskSpace
InvertMeasure=0
Drive=d:

[MeasureLabelHDD2]
Measure=FreeDiskSpace
Label=1
Drive=d:
Substitute="":"Local Disk"

[MeasureTotalHDD2]
Measure=FreeDiskSpace
Total=1
Drive=d:



;[MainInfo1]
MeasureName=MeasureHDD1
MeasureName2=MeasureHDD2
MeasureName3=MeasureHDD3
Meter=STRING
X=100
Y=205
MeterStyle=Style
FontSize=7
StringAlign=CENTER
Percentual=1
Text="  #Drive1#\ %1%       #Drive2#\ %2%      #Drive3#\ %3%"


-------------------------------------------


[Drive1Label]
Meter=STRING
X=70
Y=10
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
Text="Disk C"
AntiAlias=1




[Drive1Usage]
MeasureName=MeasureHDD1
MeasureName2=MeasureHDD1X
Meter=STRING
X=r
Y=20r
FontColor=255, 255, 255, 100
StringStyle=NORMAL
Fontsize=9
StringAlign=Right
Fontface=Digital Sans EF
AntiAlias=1
AutoScale=1
Percentual=1
Text="%1% "


---------------------------------------------------------
